Releases

Advisory Project Version OS Type Severity Public date
CLSA-2022:1670874212 vim 7.4.629-5.2.el6.tuxcare.els33 Oracle Linux 6 ELS Security Advisory Critical 2022-12-12 00:00:00
CLSA-2022:1670874310 vim 3:7.4.1689-3ubuntu1.5+tuxcare.els34 Ubuntu 16.04 ELS Security Advisory Critical 2022-12-12 00:00:00
CLSA-2022:1670606482 binutils 2.26.1-1ubuntu1~16.04.10+tuxcare.els5 Ubuntu 16.04 ELS Security Advisory Moderate 2022-12-09 00:00:00
CLSA-2022:1670606563 tomcat7 7.0.68-1ubuntu0.4+tuxcare.els2 Ubuntu 16.04 ELS Security Advisory Moderate 2022-12-09 00:00:00
CLSA-2022:1670523520 libxml2 2.9.7-9.el8_4.2.tuxcare.els4 CentOS 8.5 ELS Security Advisory Important 2022-12-08 00:00:00
CLSA-2022:1670522857 libxml2 2.7.6-21.0.1.el6_8.1.tuxcare.ol.els3 Oracle Linux 6 ELS Security Advisory Important 2022-12-08 00:00:00
CLSA-2022:1670518442 bind9 2:9.10.3.dfsg.P4-8ubuntu1.19+tuxcare.els4 Ubuntu 16.04 ELS Security Advisory Moderate 2022-12-08 00:00:00
CLSA-2022:1670521677 libxml2 2.7.6-21.el6_8.1.tuxcare.els3 CentOS 6 ELS Security Advisory Important 2022-12-08 00:00:00
CLSA-2022:1670518262 libxml2 2.9.3+dfsg1-1ubuntu0.7+tuxcare.els5 Ubuntu 16.04 ELS Security Advisory Important 2022-12-08 00:00:00
CLSA-2022:1670518357 imagemagick 8:6.8.9.9-7ubuntu5.17+tuxcare.els5 Ubuntu 16.04 ELS Security Advisory Moderate 2022-12-08 00:00:00
CLSA-2022:1670522760 libxml2 2.7.6-21.el6_8.1.tuxcare.els3 CloudLinux 6 ELS Security Advisory Important 2022-12-08 00:00:00
CLSA-2022:1670523403 libxml2 2.9.7-9.el8_4.2.tuxcare.els4 CentOS 8.4 ELS Security Advisory Important 2022-12-08 00:00:00
CLSA-2022:1670261781 linux 4.4.0-236.270 Ubuntu 16.04 ELS Security Advisory Critical 2022-12-05 00:00:00
CLSA-2022:1670260858 shadow 1:4.2-3.1ubuntu5.5+tuxcare.els2 Ubuntu 16.04 ELS Security Advisory Moderate 2022-12-05 00:00:00
CLSA-2022:1670263674 linux-hwe 4.15.0-200.211~16.04.1 Ubuntu 16.04 ELS Security Advisory Important 2022-12-05 00:00:00
CLSA-2022:1669919330 kernel 2.6.32-754.35.8.el6.tuxcare.els11 Oracle Linux 6 ELS Bug Fix None 2022-12-01 00:00:00
CLSA-2022:1669850228 kernel 2.6.32-754.35.8.el6.tuxcare.els11 Oracle Linux 6 ELS Security Advisory Important 2022-11-30 00:00:00
CLSA-2022:1669390018 grub2 2.02-106.el8.tuxcare.els2 CentOS 8.5 ELS Security Advisory Important 2022-11-25 00:00:00
CLSA-2022:1669388927 grub2 2.02-106.el8.tuxcare.els2 CentOS 8.4 ELS Security Advisory Important 2022-11-25 00:00:00
CLSA-2022:1669309108 openjdk-8 8u352-ga-0ubuntu1~16.04+tuxcare.els1 Ubuntu 16.04 ELS Security Advisory Moderate 2022-11-24 00:00:00
Total: 1671